package com.liquidnet.service.sweet.service;

import com.liquidnet.service.base.ResponseDto;
import com.liquidnet.service.sweet.dto.SweetManualExtConfigDto;
import com.liquidnet.service.sweet.param.SweetManualExtConfigParam;
import org.springframework.web.multipart.MultipartFile;

public interface ISweetManualExtConfigService {

    ResponseDto<SweetManualExtConfigDto> get(String manualId);

    ResponseDto<Boolean> save(SweetManualExtConfigParam param);

    ResponseDto<String> uploadGeojson(MultipartFile file);
}
